<?php 
//module home
if($_GET['module']=='Setting'){
	include 'module/_setting/tabel_akun.php';
}
else if($_GET['module']=='daftar_akun'){
	include 'module/_setting/tabel_akun.php';
}
else if($_GET['module']=='cakupan'){
	include 'module/_setting/edit_acount.php';
}
else if($_GET['module']=='update'){
	include 'module/_proses/update_cak.php';
}
else if($_GET['module']=='bank_account'){
	if($_SESSION['level']=='Unit'){
	include 'module/_setting/index_bank.php';
	}elseif($_SESSION['level']=='Pusat'){
	include 'module/_setting/index_bank_pus.php';
	}
}
else if($_GET['module']=='depo_account'){
	include 'module/_setting/index_deposito.php';
}
else if($_GET['module']=='nca'){
	include 'module/_setting/neraca_awal.php';
}
else if($_GET['module']=='set_aktiva'){
	include 'module/_setting/index_aktiva.php';
}
else if($_GET['module']=='saldo_awal_bank'){
	include 'module/_setting/index_bank_update.php';
}
else if($_GET['module']=='saldo_awal_depo'){
	include 'module/_setting/index_depo_update.php';
}
else if($_GET['module']=='account_user'){
	if($_SESSION['level']=='Unit'){
	include 'module/_setting/user.php';
	}elseif($_SESSION['level']=='Pusat'){
	include 'module/_setting/user_pus.php';
	}
}
else if($_GET['module']=='tambahuser'){
	include 'module/_setting/user.php';
}
else if($_GET['module']=='hapus_user'){
	include 'module/_proses/hapus_user.php';
}
else if($_GET['module']=='edit_user'){
	include 'module/_setting/user_edit.php';
}
else if($_GET['module']=='edit_user_pusat'){
	include 'module/_setting/user_edit_pusat.php';
}
else if($_GET['module']=='proses_update_user'){
	include 'module/_proses/update_user.php';
}
else if($_GET['module']=='update_neraca'){
	include 'module/_setting/update_neraca_awal.php';
}
else if($_GET['module']=='rab'){
	include 'module/_setting/rab.php';
}
else if($_GET['module']=='rab_pick'){
	include 'module/_setting/rab_pick.php';
}
else if($_GET['module']=='hapus_rab'){
	include 'module/_proses/hapus_rab.php';
}
else if($_GET['module']=='hapus_key'){
	include 'module/_proses/hapus_key.php';
}
else if($_GET['module']=='rtext'){
	include 'module/_setting/runtext.php';
}
else if($_GET['module']=='hapus_rtext'){
	include 'module/_proses/hapus_rtext.php';
}
else if($_GET['module']=='open_konsol'){
	include 'module/_proses/update_konsol.php';
}
elseif($_GET['module']=='okey'){
	if($_SESSION['level']=='Unit'){
		include 'module/_setting/okey_unit.php';	
	}elseif($_SESSION['level']=='Pusat'){
		include 'module/_setting/okey.php';	
	}
}

else{
	echo "-";
}
?>